Echofon, firefox 5 et Ubuntu, fin d’une histoire de désamour…

Depuis  la sortie de version 2.0 de l’extension  firefox Echofon for Twitter, je dois dire que je n’ai pas eu de mal à “cacher ma joie” !

En effet que ce soit avec avec la version 4 ou 5 de Firefox j’ai toujours eu des soucis sous ubuntu. Pour être plus précis, je ne peux pas utiliser la fonction d’insertion du lien  de l’onglet courant.
Je me suis dit que les mises à jour du système ou de firefox allaient régler ce désagrément, mais rien en vue pour le moment !
Alors j’ai donc opté pour le retour à une version antérieure, mais avec Firefox 5.0 c’est rappé, puisque les anciennes versions ne sont plus compatibles.

Après quelques recherches, j’ai enfin trouvé mon bonheur grâce un bidouilleur génial qui a rendu la version 1.9.7.3 d’Echofon compatible avec Firefox 5 et 6.
J’ai testé et ça marche, je retrouve un echofon ancien look  qui fonctionne sous linux et FF 5.0.

L’auteur a eu la délicatesse de préparer un paquet .xpi prêt à être installé : http://antwan.fr/xpi

Attention : Pour éviter les désagréments, pensez à désactiver la mise à jour automatique de l’extension dans Outils/Gestionnaire de modules/Extensions/Echofon/Plus

Détails technique de la solution : https://addons.mozilla.org/en-us/firefox/addon/echofon-for-twitter/reviews/294939/

3 réponses

  1. Antwan dit :

    Merci du compliment, mais il suffisait juste de remplacer et éditer 2 3 fichiers 😉

  2. Sandrine dit :

    Merci, ça fonctionne nickel !! Vous me sauvez la vie ^^

  3. Sandrine dit :

    En fin de compte ça ne fonctionne pas, j’ai parlé trop vite 🙁

Laisser un commentaire

%d blogueurs aiment cette page :